@media print
{
    #screenheader {display:none;
    }
    .leftcolumn, .toplinks, .bannerimage {display:none;
    }
}
@media screen
{
    #printlogo {display: none;}
}
    html, body 				{ margin: 0; padding:0; width: 100%; height: 100%; text-align: left;}
    body 					{min-height: 100%; 
                            height: auto !important; 
                            text-align:left; height: 100%; 
                            position: relative; 
                            background-color: #588AC3; 
                            font-family: "Arial"; 
                            font-size: 14px; 
                            font-weight: normal; 
                            color:#000;}
    
    table                   {
                            font-size: 1em; 
                            font-weight: normal; 
                            color:#000;
                            border-collapse: collapse;
                            }
    
    a:link 					{text-decoration: none; color: #002958; font-size:14px; border: 0;}
    a:visited 				{text-decoration: none; color: #002958; font-size:14px;}
    a:hover 				{
	text-decoration: none;
	color: #345c07;
	font-size:14px;
}
    a:active 				{text-decoration: none; color: #002958; font-size:14px;}
    a img                   {border: none;}
/*    
    .catlink a:link 		{
	color: #555555;
	text-decoration: none;
}
    .catlink a:visited 		{
	color: #555555;
	font-size:14px;
	text-decoration: none;
}
    .catlink a:hover 		{
	color: #004087;
	font-size:14px;
	text-decoration: none;
}
    .catlink a:active 		{
	color: #555555;
	font-size:14px;
	text-decoration: none;
} */
.breadcrumb:link 					{text-decoration: none; color: #004087; font-size:18px; border: 0;}
.breadcrumb:visited 				{text-decoration: none; color: #004087; font-size:18px;}
.breadcrumb:hover 				{text-decoration: none;color: #345c07;font-size:18px;}
.breadcrumb:active 				{text-decoration: none; color: #004087; font-size:18px;}

.rounded4   { -moz-border-radius: 6px;
            border-radius: 6px;
            -webkit-border-radius: 6px;
            }
    
    
    h1			 			{font-family: "Century Gothic","Futura","Arial"; text-decoration: none; color: #004087; font-size:18px; font-weight:bold; padding:10px 0px 0px 0px; margin: 0px;}
    
    h2			 			{font-family: "Century Gothic","Futura","Arial";text-decoration: none; color: #004087; font-size:16px; font-weight:bold; margin:0px; padding:7px 0px 0px 0px;}
    
    h3			 			{font-family: "Century Gothic","Futura","Arial";text-decoration: none; color: #004087; font-size:14px; font-weight:bold; padding:5px 0px 0px 0px;}
    
    .title          {
                    color: #004087;
                    font-weight: bold;
                    font-size: 20px;
                    margin: 0px 0px 10px 0px;
                    }
    .title2         {
                    color: #004087;
                    font-weight: bold;
                    font-size: 14px;
                    margin: 0px 0px 10px 0px;
                    }
    .title3         {
                    color: #004087;
                    font-weight: bold;
                    font-size: 14px;
                    margin: 0px 0px 7px 0px;
                    }
    
    .datatable td   {
                    vertical-align: top;
                    }
    .bannerimage    {
            width: 100%;
            position: relative;
            height: 105px; 
            background-image: url(../bannerimages/hike.jpg);
            background-repeat: no-repeat;
            background-position:left top;
            }
   .bannerimageslider {position: absolute; 
            width: 100%; height: 100%; 
            top: 0px; left: 0px;
            background-repeat: no-repeat;
            background-position:left top;
            background-color: white;}
                    
    .container      {
                    position: relative;
                    margin: 10px auto 10px auto;
                    max-width: 960px;
                    background-color: #FFF;
                    height: 100%;
                    }
    .layouttable      {
                    position: relative;
                    width: 100%;
                    margin: 0px;
                    background-color: #FFF;
                    border-collapse:collapse;
             
                    }
    .layouttable	td {vertical-align: top;
					padding: 10px 10px 10px 10px;
					}
    .leftcolumn	{width: 202px;
    			vertical-align: top;
                }
                                    
    .leftcolumn li>ul {display:none;position: absolute; top: -1px; right: 0px; width: 200px; border: 1px solid #E7C03A;}

/*    .leftcolumn li>ul {display:none;}
*/    
/*    .leftcolumn li:hover>ul {display:block;position: absolute; top: -1px; left: 199px; width: 200px; border: 1px solid #E7C03A;}
*/    #leftcolumntabs {width: 100%; 
                    color: white;
                    list-style: none; 
                    padding: 0; 
                    margin: 0;
                    display: block;}
    #leftcolumntabs li {float: left;
                    border-top: 3px solid white;
                    padding-top: 10px;
                    width: 101px;
                    height: 25px;
                    background-repeat:no-repeat;
                    background-position:left top; 
                    text-align: center; 
                    }
    #leftcolumntabs li:hover {border-top: 0px; height: 28px;cursor:pointer;}
    #leftcolumntabgreen {background-image: url(tabgreen.gif);}
    #leftcolumntabblue {background-image: url(tabblue.gif);}
    .leftcolumnlistgreen {padding: 0px;
                margin: 0px;
                background-color: #558E14; 
                list-style: none;
                clear: both;}
    .leftcolumnlistgreen li {border-top: 1px solid #8BC747; border-bottom: 1px solid #345C07; width: 200px; white-space: nowrap;}
    .leftcolumnlistgreen li a { display: block; padding: 5px 5px 5px 5px;}
    .leftcolumnlistgreen li a:link     {color: #fff; border: 0;}
    .leftcolumnlistgreen li a:visited  {color: #fff;}
    .leftcolumnlistgreen li a:hover    {background-color: #E7C03A; color: #fff;}
    .leftcolumnlistgreen li a:active 	{background-color: #E7C03A; color: #fff;}
    .leftcolumnlistblue {padding: 0px;
                margin: 0px;
                background-color: #004087; 
                list-style: none;
                clear: both;}
    .leftcolumnlistgreen li ul {background-color: #65A618;}
    .leftcolumnlistgreen li ul li ul {background-color: #70B71B;}

    .leftcolumnlistblue {padding: 0px;
                margin: 0px;
                background-color: #004087; 
                list-style: none;
                clear: both;}
    .leftcolumnlistblue li {border-top: 1px solid #3176C3; border-bottom: 1px solid #002958; width: 200px; white-space: nowrap;}
    .leftcolumnlistblue li a { display: block; padding: 5px 5px 5px 5px;}
    .leftcolumnlistblue li a:link     {color: #fff; border: 0;}
    .leftcolumnlistblue li a:visited  {color: #fff;}
    .leftcolumnlistblue li a:hover    {background-color: #004087; color: #fff;}
    .leftcolumnlistblue li a:active 	{background-color: #004087; color: #fff;}
    .leftcolumnlistblue {padding: 0px;
                margin: 0px;
                background-color: #004087; 
                list-style: none;
                clear: both;}
    .leftcolumnlistblue li ul {background-color: #004087;}
    .leftcolumnlistblue li ul li ul {background-color: #004087;}

    .toplinks      { padding: 5px 5px 5px 5px;
                    text-align: center;
                    background-color: #E7C03A;
                    background-image: url(toplinksfade.gif);
                    border: 1px solid #E7C03A;
                    margin-top: 2px;
                    }
    .toplinks ul {margin:0;padding:0;width:auto;background:none;}
    .toplinks li:hover > ul {display: block;}
    .toplinks li:first-child {border-left: 0;}
    .toplinks li {list-style:none;margin:0;padding:0;display:-moz-inline-box;display:inline-block; border-left: 1px solid #000;}
    .toplinks a 		    { padding: 5px 10px 5px 10px; white-space: nowrap;}
    .toplinks a:visited 		{color: #000;}
    .toplinks a:hover 		    {color: #FFF; background-color: #558E14;background-image: url(toplinksfadegreen.gif);}
    .toplinks a:active 		{color: #000;}
    .toplinks ul li ul {display:none; position: absolute; z-index: 99;}
    .toplinks ul li ul li {display:block; border: 1px solid #558E14; border-top: 1px solid #8BC747; border-bottom: 1px solid #345C07; background-color: #558E14; color: white; text-align: left;}
    .toplinks ul li ul li a:link     {display: block; padding: 5px;}
    .toplinks ul li ul li a:link     {color: #fff; border: 0;}
    .toplinks ul li ul li a:visited  {color: #fff;}
    .toplinks ul li ul li a:hover    {background-color: #E7C03A; color: #fff;background-image: none;}
    .toplinks ul li ul li a:active 	{background-color: #E7C03A; color: #fff;background-image: none;}

    .pagecat li {margin-left:35px; list-style-type: square;}
    .searchbox          { 
                        }
    .seachbox form {    	width: 100%;
					}
    .searchbox input[type=image] {
                	vertical-align: middle;
                	}
    
    .searchbox input[type=text], select {
        	padding: 2px;
        	border: #E7C03A 1px solid; 
        	}
    .searchbox input[type=text] {
        	padding: 3px;
        	width: 100%;
            }
    .searchbox input[type=submit] {        	border-top: 3px solid #3176C3;
        	border-right: 3px solid #002958;
        	border-bottom: 3px solid #002958;
        	border-left: 3px solid #3176C3;
}
.booklist {margin:0;padding:0;width:auto;background:none;
         border-top: 2px solid #E7C03A;
        }
.booklist li {list-style:none;margin:5px 0 5px 0;padding:5px;position:relative;}
.tablestyle {margin:0;padding:0;font-size:12px;}
.tablestyle li{width:175px;display:-moz-inline-box;display:inline-block;vertical-align:top;margin:0;padding:.5em 0; text-align: center;}

.publisherlist {padding:0;font-size:12px;list-style: none none none;}
.publisherlist ul {width:233px;display:-moz-inline-box;display:inline-block;vertical-align:top;margin-left:0px;padding:0 0 0 0; text-align: left;}
.publisherlist li {width:233px;display:-moz-inline-box;display:inline-block;vertical-align:top;margin-left:0px;padding:0 0 0 0; text-align: left;}
.publisherlist ul li {padding: 2px; margin: 0;}
.booklist td    {text-align: center; 
                padding: 3px;
                }
.booklist form  {margin: 0px 0px 10px 0px;}
.booklist img {width: 100px; margin: 5px 0px 5px 0px;}
.booklist img:hover {background-color: white;}
.booklist   h1	{
                font-size:1.1em; 
                font-weight:bold; 
                font-family: "Arial", Verdana, "Sans-Seriff"; 
                padding:0px 0px 0px 0px;
                margin:0px 0px 5px 0px;
                background-image: none;
                padding-left: 0px;
                }
.booklist h2    {
                font-size:0.9em; 
                font-weight:normal; 
                font-family: "Arial", Verdana, "Sans-Seriff"; 
                padding:0px 0px 0px 0px;
                color: #000;
                margin:5px 0px 5px 0px;
                padding-left: 0px;
                }
.ourprice   {color: #A50808;font-size:1.em;}
.rrpprice   {font-size:1em;}
                
.instock   {color: #006600;}
.outofstock   {color: #A50808;font-size:1.05em;}
    .cartform           {
	padding: 2px;
	float:left;
	margin-left: 15px;
                        }
    .cartform  input[type=image] {
                        vertical-align: bottom;
                        display: inline;
                        }
    .checkout           {
						font-size: 14px;
						text-align: right;
						margin-top: 4px;
                        }
	.checkoutl           {
                        font-size: 14px;
                        text-align: left;
						margin-top: 4px;
                        }
    .azbox              {
                        padding: 35px 0px 0px 25px;
                        background-image: url(azbox.gif);
                        background-repeat: no-repeat;
                        height: 55px;
                        width: 180px;
                        overflow: hidden;
                        float: left;
                        position: relative;
                        }
    .topcat             {
                        margin-left: 0px;
                        background-color: #E5E4F6;
                        background-image: url(topcat.gif);
                        padding-left: 32px;
                        padding-top: 6px;
                        vertical-align: middle;
                        width: 209px;
                        height: 19px;
                        }
    .topcatselected     {
                        margin-left: 0px;
                        background-color: #E5E4F6;
                        background-image: url(topcatselected.gif);
                        padding-left: 32px;
                        padding-top: 6px;
                        vertical-align: middle;
                        width: 209px;
                        height: 19px;
                        }
    .midcat             {
                        color: #006600;
                        margin-left: 9px;
                        background-color: #EBEAF8;
                        background-image: url(midcat.gif);
                        background-position: top left;
                        background-repeat: no-repeat;
                        border: 1px solid #C2C1D1;
                        border-top: 1px solid white;
                        padding: 3px;
                        padding-left: 27px;
                        vertical-align: middle;
                        width: 193px;
                        }
    .midcat  a:link        {
                        color: #006600;
                        }
    .midcat  a:visited {
                        color: #006600;
                        }
    .midcat  a:active {
                        color: #006600;
                        }
    .midcatselected     {
                        color: #006600;
                        margin-left: 9px;
                        background-color: #EBEAF8;
                        background-image: url(midcatselected.gif);
                        background-position: top left;
                        background-repeat: no-repeat;
                        border: 1px solid #C2C1D1;
                        border-top: 1px solid white;
                        padding: 3px;
                        padding-left: 27px;
                        vertical-align: middle;
                        width: 193px;
                        }
    .midcatselected  a:link        {
                        color: #006600;
                        }
    .midcatselected  a:visited {
                        color: #006600;
                        }
    .midcatselected  a:active {
                        color: #006600;
                        }
    .cat                {
                        width: 188px;
                        margin-left: 9px;
                        background-color: #FFF;
                        border: 1px solid #C2C1D1;
                        border-top: 1px solid white;
                        padding: 6px;
                        padding-left: 32px;
                        }
    .cat  a:link        {
                        color: #EE2E2D;
                        }
    .cat  a:visited {
                        color: #EE2E2D;
                        }
    .cat  a:active {
                        color: #EE2E2D;
                        }
    .catselected        {
                        background-image: url(cat.gif);
                        background-attachment:fixed;
                        background-position: 4px 0px;
                        background-repeat: no-repeat;
                        font-weight: bold;
                        }
    .product                {
	background-color: #FFF;
	border-top: 1px solid #9E9EFE;
	border-bottom: 1px solid #9E9EFE;
	padding: 2px;
	margin-bottom: 15px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;                        
                        }
						
	.productsmallimg    {
                        height: 80px;
                        border: 1px solid #9DA0FF;
                        }
	.productsmallimgdiv    {
                        width: 106px;
                        height: 80px;
                        border: 1px solid #9DA0FF;
                        position: relative;
                        overflow: hidden;
                        }

    
    /*Styles for the "click to zoom" box */
    .zoom   {position: absolute; 
                top:10px; 
                left: 10px; 
                display: none; 
                z-index: 1; 
                background-color: white;
                border: 2px solid #E7C03A;
                -moz-box-shadow: 8px 8px 8px #999;
                -webkit-box-shadow: 8px 8px 8px #999;
                box-shadow: 8px 8px 8px #999;
            }
    .zoom2   {position: absolute; 
                top:10px; 
                left: 10px; 
                display: none; 
                z-index: 1; 
                background-color: white;
                border: 1px solid #558E14;}
    .zoombar    {
                background-color: #558E14;
                color: white;
                border-bottom: 2px #E7C03A solid;
                text-align: right;
                padding: 5px;}
     .fancysearchbox   {position: absolute;
                        height: 400px;
                        width: 300px; 
                        overflow:scroll;
                        background-color: white;
                        border: 1px solid gray;
                        z-index: 90;
                        }
     .fancysearchbox  img {height: 48px;}                                     

.myAccTable  table {
            width: 100%; border: 1px solid red;
        }

.myAccTable  th {
            font-weight: bold;
            text-align: right;
            vertical-align: top;
        }
.myAccTable  td { padding: 0px 5px 0px 5px; 
            vertical-align: top;
        }

    /* Input Form Table Styles */
    
        table.iform {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1em;
        }
        
        table.iform th {
            font-weight: bold;
            text-align: left;
            vertical-align: top;
            width: 20%
        }
        table.iform td {
            font-weight: normal;
            padding: 1px;
        }
        
        input[type=text], input[type=radio], input[type=password], select, textarea {
        	border: 1px solid #E7C03A;
        	background-color: rgb(255, 255, 255);
          font-size: 1em;
        }
        input[type=button], input[type=submit]{
        	border-top: 4px solid #3176C3;
        	border-right: 4px solid #002958;
        	border-bottom: 4px solid #002958;
        	border-left: 4px solid #3176C3;
        	background-color: #004087;
        	color: white;
          font-size: 1em;
        }
        td.ifbottom  {
            font-weight: bold;
            font-size: 1em;
            text-align: right;
        }
        
        .iFormError { background-color: #FCC; color: #CC0000; font-weight: bold }
    
        
    /*    .iFormColumn {
            float:left;
            width: auto;
        }
        .iFormGutter {
            float:left;
            border: 1px solid white;
            width: 2%;
        } */
        
    /* Data Table Styles */
    
#filter td {padding: 1px; text-align: left;}
        a.illink {
        font-size: 1em;
        }
    
        table.ilisttable {
            width: 100%;
            border-collapse: collapse;
            border: 0;
            margin-left: 0;
            margin-right: 0;
            border-spacing: 0;
            font-size: 14px;
            border-bottom: 1px solid #BBB;
        }
    
        table.ilisttable th {
            text-align: center;
            padding: 3px 3px 3px 3px;
            font-weight: bold;
            border-bottom: 1px solid #BBB;
            border-left: 1px dashed #bbb;
            border-top: 1px solid #bbb;
        }

        table.ilisttable th:first-child {
            border-left: 0;
        }
    
        table.ilisttable img {
            vertical-align: middle;
        }
    
        table.ilisttable td {
            padding: 3px 3px 3px 3px;
    	   vertical-align: top;
            border-left: 1px dashed #bbb;
        }
        table.ilisttable td:first-child {
            border-left: 0;
        }
        .ilistodd {
    	   vertical-align: top;
       
        }
        .ilisteven {
        	background-color: #eee;
            padding: 3px;
    	   vertical-align: top;
        }
    
    
        .ilisttablebott {
            text-align: right;
        }
        
        .ilisttotals {
            text-align: right;
            font-weight: bold;
            color: #004087;
            border-top: 1px solid #BBB;
        }
    	.titlehome  {
    	color: #004087;
    	font-weight: bold;
    	font-size: 20px;
    	padding-top: 5px;
                    }
	.catlinks    {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
                    }
